{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{#vendor/easycorp/easyadmin-bundle/src/Resources/views/layout.html.twig#}



{% block main %}
    <div class="container">
            <button type="button" class="circle bg-light border border-secondary col-xs-2 col-xs-offset-1 col-sm_offset-1 col-sm-3">
                <h2>{{ stockpile.name }}</h2>
                {{ dump(stockpile) }}
            </button>
    </div>


{% endblock %}